Bug 209653 - Rebooting when installation begins
Rebooting when installation begins
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-libs (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 13:28 EDT by peter
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:34:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description peter 2006-10-06 13:28:36 EDT
Description of problem:
After customizing my packages for insallation, the actual installation begins. 
During installation the system receives reboot signal with a last message
"Preparing transaction from installation core". I dont get any error messages
nor messages regarding insufficiency of sytem hardware.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: I'm running AMD athlon 1.67Mhz with Gigabyte MB, with 256MB RAM
                 32MB of video RAM.
Comment 1 Ray Strode [halfline] 2008-03-18 14:34:06 EDT
Hi,

We no longer support Fedora Core 5 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.